Bug 6423 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 15:10 MSK by Arkady L. Shane
Modified: 2015-12-22 12:49 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
ss (288.87 KB, image/png)
2015-12-16 17:06 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-12-08 15:10:49 MSK
Advisory:

Update chromium to 47.0.2526.73

Buildlists:
https://abf.rosalinux.ru/build_lists/2603403
https://abf.rosalinux.ru/build_lists/2603404
Comment 1 Vladimir Potapov 2015-12-10 09:49:20 MSK
https://www.opennet.ru/opennews/art.shtml?num=43430
Chrome repeatedly prompts for NTLM authentication credentials.
Comment 3 Vladimir Potapov 2015-12-16 17:06:54 MSK
Created attachment 4317 [details]
ss

PDF Viewer localization issue
Comment 4 Vladimir Potapov 2015-12-16 17:11:00 MSK
The update is sent to expanded testing
**************************************
Comment 6 Vladimir Potapov 2015-12-17 19:14:35 MSK
The update is sent to expanded testing
**************************************
Comment 7 Vladimir Potapov 2015-12-22 07:33:45 MSK
chromium-browser-stable-47.0.2526.106-1
https://abf.rosalinux.ru/build_lists/2607540
https://abf.rosalinux.ru/build_lists/2607541

chromium-browser-pepper-flash-20.0.0.228-1
https://abf.rosalinux.ru/build_lists/2605761
https://abf.rosalinux.ru/build_lists/2605762

*************************** Advisory ***************************
Update chromium and pepper flash
****************************************************************
QA Verified